Bug 72364 - nautilus rpm management enhancement.
nautilus rpm management enhancement.
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
8.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-23 03:33 EDT by Chris Kloiber
Modified: 2015-01-07 18:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 08:29:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2002-08-23 03:33:25 EDT
Imagine right clicking an rpm package in nautilus, selecting properties, and
finding additional tabs containing the output of:

rpm -qi(p)
rpm -ql(p)

And perhaps a dependency tree from both above and below.

Obviously too late for now, but perhaps someday... :)
Comment 1 Miloslav Trmac 2002-08-23 13:31:23 EDT
See http://developer.gnome.org/news/summary/2002_August12-August16.html#14.
JIT(tm) development ;-)
Comment 2 Chris Kloiber 2002-08-23 21:58:19 EDT
Sweet!
Comment 3 Alexander Larsson 2003-01-16 09:04:57 EST
That would be nautilus-rpm. I'm not sure it's stable yet to include.
jrb? Do you know the status of it?
Comment 4 Jonathan Blandford 2003-01-16 11:33:10 EST
nautilus-rpm does this and more.  pbrown was unhappy adding it at this point,
though, and it didn't make distcheck a couple weeks ago.  Perhaps if we get it
in by PB2 we will be okay...
Comment 5 Alexander Larsson 2004-10-04 08:29:47 EDT
nautilus-rpm development seems to have stopped. If it restarts, we'll
import it. For now this is of low prio. Double-clicking on an rpm does
install it though.

Note You need to log in before you can comment on or make changes to this bug.